dirty-chai vulnerabilities

Extends Chai with lint-friendly terminating assertions.

Latest version

2.0.1

First published

7 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
dirty-chai 2.0.1 Latest 10 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 2.0.0 12 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 1.2.2 18 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 1.2.1 21 Apr, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 1.2.0 10 Mar, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 1.1.0 25 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 1.0.1 13 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 1.0.0 09 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 0.0.4 09 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 0.0.3 09 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 0.0.2 09 Dec, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dirty-chai 0.0.1 15 Nov, 2014 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L